批量重新发送回调
按给定筛选条件批量重发对应交易的回调。
curl -X POST "https://api.payzu.processamento.com/v1/user/callbacks/resend" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "createdAtFrom": "2026-05-05T00:00:00Z", "createdAtTo": "2026-05-06T00:00:00Z" }'const body = JSON.stringify({ "createdAtFrom": "2026-05-05T00:00:00Z", "createdAtTo": "2026-05-06T00:00:00Z"})fetch("https://api.payzu.processamento.com/v1/user/callbacks/resend", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.payzu.processamento.com/v1/user/callbacks/resend"body = """{ "createdAtFrom": "2026-05-05T00:00:00Z", "createdAtTo": "2026-05-06T00:00:00Z"}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)